/*
********** Global Styles **********
*/
.nus-megamenu .dropdown-menu {
    margin-top: 0;
}
.nus-quicklinks .dropdown-menu {
    right: 0;
}
.nus-megamenu .dropdown-menu .dropdown-menu,
.nus-quicklinks .dropdown-menu .dropdown-menu {
    left: 20%;
}
.nus-megamenu > .navbar-nav > .dropdown > .dropdown-menu {
    margin-top: 13px;
}
.nus-megamenu .navbar-nav > li.current-menu-item > a,
.nus-megamenu .navbar-nav > li.current-menu-ancestor > a {
    box-shadow: 0 -3px 0 #ef7c00 inset;
    color: #003d7c;
    background: transparent !important;
}
.dropdown-menu {
    border-radius: 8px;
}
.footnav-alt .icon {
    display: flex;
    margin-right: 10px;
    background-color: #ffffff;
    width:35px;
    height:35px;
    border-radius: 50%;
    line-height: 20px;
    font-size: 16px;
    justify-content: center;
    align-items: center;
    color: #003d7c;
}